var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import { makeStyles } from '@mui/styles';
export var useStyles = makeStyles(function (theme) { return ({
    basicViewPaper: __assign({ display: 'flex', flexDirection: 'column' }, theme.basicView)
}); });
